.appBar .black-text .v-btn {
    color: black !important;
}

.v-slide-group__prev--disabled {
    display: none !important;
}

.product {
    h2 {
        font-family: $font-syne-bold;
        font-size: 36px;
    }

    @media (max-width: 420px) {
        margin-top: 25px;
    }

    @media (max-width: 420px) {
        h2 {
            font-family: $font-syne-bold;
            font-size: 18px;
        }
    }

    .image-container {
        background-color: white;
    }

    .drag-img {
        position: relative;
        top: 25px;
        left: 20px;
        cursor: pointer;
        z-index: 1;
    }

    .subtitle {
        font-family: $font-metropolis-regular;
        color: $grey;
        font-size: 14px;
    }

    .v-skeleton-loader__image {
        height: 500px;
    }

    .image-magnifier img {
        height: auto;
    }

    .image-magnifier__mask {
        background-color: rgb(255, 255, 255, 0.3) !important;
        border-radius: 50%;
    }

    .thumbnails {
        li {
            display: inline;

            img {
                width: 10%;
            }
        }

        li:first-child {
            margin-left: 0;
            margin-right: 0;
        }

        .thumbnail-image {
            cursor: pointer;
        }

        .active {
            img {
                border: 2px solid red;
            }
        }
    }

    .custom-carousel {
        padding-left: 20%;
        padding-right: 20%;

        .v-image {
            width: 80%;
            margin: auto;
        }

        .smaller-image {
            .v-image {
                width: 100px;
                margin: auto;
            }
        }

        .smaller-image.active .v-image {
            border: 1px solid $red;
        }

        .owl-carousel {
            position: relative;
        }

        .owl-nav {
            position: absolute;
            width: 100%;
            top: 50%;
            margin-top: unset !important;

            .owl-prev {
                position: absolute;
                left: 0;
                margin-left: -100px !important;
                background-color: transparent !important;
                color: transparent !important;
                background-image: url('../images/prev-black.png') !important;
                background-repeat: no-repeat !important;
                width: 65px;
            }

            .owl-next {
                position: absolute;
                right: 0;
                margin-right: -100px !important;
                background-color: transparent !important;
                color: transparent !important;
                background-image: url('../images/next-black.png') !important;
                background-repeat: no-repeat !important;
                width: 65px;
            }
        }
    }

    .black-color {
        background-color: $dark-black;
    }

    .white-color {
        background-color: $light-grey;
    }

    .custom-tab {
        .v-tab {
            text-align: left;
            min-width: auto;
            font-family: $font-syne-bold;
        }

        .v-item-group,
        .v-card {
            background-color: transparent !important;
        }

        .v-tab--active {
            font-weight: bolder;
            color: $light-grey !important;
            border-bottom: solid white 1px;
        }

        .v-tabs-slider {
            display: none;
        }

        .theme--dark.v-tabs .v-tab:hover::before,
        .theme--dark.v-tabs .v-tab--active:hover::before,
        .theme--dark.v-tabs .v-tab:focus::before {
            opacity: 0 !important;
        }

        .v-input__slot {
            border-bottom: unset;
        }
    }

    .underline-option {
        .v-tabs-slider {
            display: block;
            color: white;
        }
    }
}
